<?php

namespace General\Requests\CompanyAuth;

use General\Requests\Request;
use General\Rules\BidRule;

class BookQueryRequest extends Request
{
    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'bid' => ['required', 'string', new BidRule],
        ];
    }
}
